<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework2</title>
</head>
<body style="border-color: gray; width: 700px;height: 500px;">
    <h3 style="text-align:center">ჩემი სტუდენტები</h3>
    <h4 style="text-align:end">გოგონები</h4>
    <p>მარი</p>
    <p>თათია</p>
    <p style="text-decoration-line: underline; text-decoration-color: red">სალომე</p>
    <h4 style="text-align:end">ბიჭები</h4>
    <p>შოთიკო</p>
    <p>ლაშა</p>
    <p style="text-decoration-line: underline; text-decoration-color: blue">გიორგი</p>
</body>